/* CSS Style Sheet for Common Lisp HyperSpec, Version 7.0 */
/* Copyright 2005 LispWorks Ltd.  All Rights Reserved.    */

@import url("/tc.css");

a[rel~="definition"] {
  border: none;
}
a:hover { /* Can't select attribute-match on "rel" and :link/:visited at the same time in Firefox 1.0.4. */
  border-bottom: dashed;
}

hr { color: "#218AE7"; }
img { border-color: "#218AE7"; }
/*a:link { color: "#4C66D9" }
a:visited { color: "#31418C" }*/

